Subject: [Modern] Problem statement draft as working group document

From: Steve Donovan <[email-masked]>
Date: Fri, 13 Nov 2015 15:53:17 -0600

All,

During the IETF94 MODERN WG meeting there was consensus that 
draft-peterson-modern-problems-02 be accepted as a working group 
document.  This would be to address the architecture Architecture 
Overview milestone.

It was recognized that it is not in final form but would be a good 
starting point for the architecture overview.

Please comment on whether or not this should become a working group 
document.

Regards,

Steve